Criar location de recorrência
curl --request POST \
--url https://spi.sandbox.lerian.net/api/v1/brcode/locrec \
--header 'Authorization: Bearer <token>'import requests
url = "https://spi.sandbox.lerian.net/api/v1/brcode/locrec"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/brcode/locrec', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"criacao": "<string>",
"id": 123,
"location": "<string>",
"tipo": "rec"
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example"
}Criar location de recorrência
Cria uma location de recorrência (locrec). A requisição não possui corpo. API Pix POST /locrec.
POST
/
api
/
v1
/
brcode
/
locrec
Criar location de recorrência
Autorizações
JWT bearer token issued by the identity provider.
Cabeçalhos
Idempotency key, max 255 characters.
Resposta
Created
Data de criação da location (RFC 3339).
Id da location de recorrência (gerado pelo servidor).
Localização do payload de recorrência (URI).
Maximum string length:
77Tipo fixo: rec.
Opções disponíveis:
rec Exemplo:
"rec"
Esta página foi útil?

